# telegram.BotCommand

class telegram.BotCommand(command, description, **_kwargs)

  Bases: `telegram.base.TelegramObject`

  This object represents a bot command.

  Objects of this class are comparable in terms of equality. Two objects of this class are considered equal, if their `command` and `description` are equal.

  Parameters

    - command (`str`) – Text of the command, 1-32 characters. Can contain only lowercase English letters, digits and underscores.

    - description (`str`) – Description of the command, 1-256 characters.

  command

    Text of the command.

    Type

      `str`

  description

    Description of the command.

    Type

      `str`